/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.therlink.domain.requests;

import org.junit.Test;

import be.ehealth.businessconnector.therlink.domain.Proof;


/**
 * Unit test {@link GetTherapeuticLinkRequest}
 * 
 * @author Priscilla Colleaux
 * 
 */
public class GetTherapeuticLinkRequestTest {

    @Test
    public void testNullPointer() {
        GetTherapeuticLinkRequest test = new GetTherapeuticLinkRequest(null, "", null, null, 999, (Proof[]) null);
        test.getProofs().add(null);
    }

}
